#versionPanelesContainer {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
}
#versionPanelesContainer table{
    width: 100%;
}
#versionPanelesContainer .estiloCabecera {
     background-color: #3973A5;
     margin: 20px 0 3px;
}
#versionPanelesContainer .estiloCabecera .estiloCabeceraSuperior {
     color: #FFF;
     font-size: 1.2em;
     font-weight: bold;
     padding: 3px 0;
     text-align: left;
}
#versionPanelesContainer .estiloCabecera .estiloCabeceraInferior {
     
}
#versionPanelesContainer .estiloCabecera .estiloCabeceraInferior .estiloCabeceraInferiorIzquierda {
     font-size: 11px;
     font-weight: normal;
     margin: 0 0 0 7px;
     width: 70%;
}
#versionPanelesContainer .estiloCabecera .estiloCabeceraInferior .estiloCabeceraInferiorDerecha {
     text-align: right;
     margin-right: 10px;
     width: 30%;
}
